// swift-tools-version: 6.0
import PackageDescription

let package = Package(
    name: "ProjectButler",
    platforms: [.macOS(.v14)],
    products: [
        .executable(
            name: "ProjectButler",
            targets: ["ProjectButler"]
        )
    ],
    targets: [
        .executableTarget(
            name: "ProjectButler",
            path: "Sources"
        ),
    ]
)
